Subject: [Geopriv] [Editorial Errata Reported] RFC5774 (2066)

From: RFC Errata System <[email-masked]>
Date: Fri, 5 Mar 2010 02:35:09 -0800 (PST)

The following errata report has been submitted for RFC5774,
"Considerations for Civic Addresses in the Presence Information Data Format Location Object (PIDF-LO): Guidelines and IANA Registry Definition".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5774&eid=2066

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 1, 6th para

Original Text
-------------
   Section 3.4 of [RFC4776] also contains instructions on the creation
|  of civic address considerations documents on page 8.  This document
   updates that section and replaces said instructions with Sections 4
   and 5 of this memo.

Corrected Text
--------------
   Section 3.4 of [RFC4776] also contains instructions on the creation
|  of civic address considerations documents on page 9.  This document
   updates that section and replaces said instructions with Sections 4
   and 5 of this memo.

Notes
-----
Rationale:
 This indeed refers to the second paragraph on page _9_ of RFC 4776.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5774 (draft-ietf-geopriv-civic-address-recommendations-03)
--------------------------------------
Title               : Considerations for Civic Addresses in the Presence Information Data Format Location Object (PIDF-LO): Guidelines and IANA Registry Definition
Publication Date    : March 2010
Author(s)           : K. Wolf, A. Mayrhofer
Category            : BEST CURRENT PRACTICE
Source              : Geographic Location/Privacy
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG